# Read the documentation: https://github.com/1up-lab/OneupUploaderBundle/blob/master/Resources/doc/index.md
oneup_uploader:
    mappings:
        user_uploads:
            frontend: blueimp
            storage:
                type: filesystem
                directory: '%kernel.project_dir%/user_uploads'
            max_size: -1
            use_orphanage: true
            enable_progress: true
            enable_cancelation: true
            root_folder: true

    orphanage:
        maxage: 604800
        directory: '%kernel.cache_dir%/uploader/orphanage'
